View Issue Details

IDProjectCategoryView StatusLast Update
0006282MediaMonkey (current)Synchronizationpublic2011-05-23 17:49
Reporterstephen_platt 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006282: iPhone/Touch: Unrated tracks do not sync back to MM
Description1. On iPhone/Touch, rate any track to 0 stars (unrated)
2. Auto-sync with MM
3. MM is not updated with the 0 star rating
4. Changing other tracks (ie 4 stars to 3 stars) on the iPhone/Touch syncs back to MM properly

Not sure if this affects other iPods as well
Additional Informationhttp://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=8103&departmentid=2&ticketstatusid=1
TagsNo tags attached.
Fixed in build1377

Relationships

related to 0001502 closedjiri File Monitor/Manual Rescans fail to detect tag property deletions 
related to 0011922 closedLudek Rating doesn't sync back from iPhone for some users 

Activities

jiri

2010-11-17 09:16

administrator   ~0021369

Fixed in build 1326.
 - It should be tested to make sure that it doesn't introduce any regression (particularly that ratings aren't cleared when they aren't supposed to be).

stephen_platt

2011-05-17 15:55

developer   ~0025367

Just tested this in 1375. Everything looks okay, except the track that was changed to "Unrated" on iPhone now shows with "Bomb" in MM library after sync, rather than unrated.

jiri

2011-05-18 13:30

administrator   ~0025395

Fixed in build 1377.

stephen_platt

2011-05-23 17:49

developer   ~0025579

verified 1378